"MLS_FrontSide" = "正面";
"MLS_DeleteMessage" = "是否確定要進行刪除?";
"MLS_BackSide" = "反面";
"MLS_NumberOfRecognized" = "已辨識";
"MLS_Contact" = "聯絡人： %@";
"MLS_ImageScanned" = "名片圖： %@";
"MLS_Scanner" = "掃描器";
"MLS_ScannerConnected" = "Ultra A8 Scanner PP";
"MLS_AutoScanning" = "自動掃描";
"MLS_AutoRecognition" = "掃描後自動辨識";
"MLS_AutoScanMessage" = "掃描器中有名片存在，是否進行掃描？";
"MLS_AutoRecognitionMessage" = "是否辨識剛才掃描的影像？";
"MLS_Scan" = "掃描";
